<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>

	<h2> Products Offered </h2>

	<table border="1" cellpadding="5" cellspacing="5">
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td>Basic</td>
			<td>₱ 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>

		<tr>
			<td>Premium</td>
			<td>₱ 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>

		<tr>
			
			<td colspan="3">

				<center>

					<b>Additional features after initial project scope are not included in these packages</b>

				</center>

			</td>

		</tr>


	</table>

	<h2> Additional Features </h2>

	<table border="1" cellpadding="5" cellspacing="5">
		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td>Contacts Form and Inquiry Management</td>
			<td>₱ 1000.00</td>
			<td>Working contact form and customer inquiry management using emails and chat platform.</td>
		</tr>

		<tr>
			<td>Product/Services Management</td>
			<td>₱ 1000.00</td>
			<td>User Interface for managing product/services like adding, editing, and deleting.</td>
		</tr>

		<tr>
			<td>Catalog/Products Page with Checkout</td>
			<td>₱ 2000.00</td>
			<td>Products information page with cart checkout for user orders.</td>
		</tr>

		<tr>
			
			<td colspan="3">

				<center>

					<b>Modifications on default features are accepted upon negotiation.</b>

				</center>

			</td>

		</tr>


	</table>


<form method="POST" action="process.php">
	
	<h2>Contact Form</h2>

	First Name:<br> <input type="text" name="fname"><br>

	Last Name:<br> <input type="text" name="lname"><br>

	Email:<br> <input type="text" name="email"><br>

	Contact Number:<br> <input type="text" name="contnumb"><br>

	Service Type: <br> <select name = "Service Type">
				        <option value = "Front End Programming" selected>Front End Programming</option>
				        <option value = "Back End Programming">Back End Programming</option>
				        <option value = "Game Making Programming ">Game Making Programming</option>
				   </select> <br>

	Preferred Contacts:<br>

	<input type = "checkbox" name = "Email" value = "Email"> Email<br>
	<input type = "checkbox" name = "Phone" value = "Phone"> Phone<br>


	Package:<br>

	<input type = "radio" name = "Basic" value = "Basic"> Basic <br>
	<input type = "radio" name = "Premium" value = "Premium"> Premium <br>
	<br>
	
	Message <br>

	<textarea rows = "5" cols = "50" name = "description"></textarea><br>

	<button type="submit">Send Inquiry</button><br>
    <button type="reset">Reset</button>

</form>


	




</body>
</html>